oci_tenancy_ocid     = "ocid1.tenancy.oc1..aaaaaaaa24wrydmie6u35gxqyeqnt2g4swp2kge3jomukit34tjy6kokqknq"     #mindsoci
oci_compartment_ocid = "ocid1.compartment.oc1..aaaaaaaaeveizn2oeenmh264tdv7hpx63r45lmzas77alwhibf3ryof2ujkq" # minds-sandbox
oci_region           = "us-ashburn-1"
oci_vcn_ocid         = "ocid1.vcn.oc1.iad.amaaaaaanxvixgyazff2svmyoo6r7l4dhspcd544yconid5wni5e7jt4jexq"

aws_vpc_id         = "vpc-e8ce7583"
aws_route_table_id = "rtb-ce4269a5"

vpn_inside_cidr_tunnel1 = "169.254.8.0/30"
vpn_inside_cidr_tunnel2 = "169.254.9.0/30"